//
//  ReturningTextField.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 25.05.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class ReturningTextField: UITextField, UITextFieldDelegate {
  override func awakeFromNib() {
    super.awakeFromNib()
    self.delegate = self
  }
}

// UITextFieldDelegate
extension ReturningTextField {
  func textFieldShouldReturn(textField: UITextField) -> Bool {
    self.endEditing(true)
    return false
  }
}
